/*
Theme Name: KillerInstinct Child
Theme URI: http://underscores.me/
Template: killerinstinct
Author: Better Collective
Author URI: http://underscores.me/
Description: Description
Tags: custom-background,custom-logo,custom-menu,featured-images,threaded-comments,translation-ready
Version: 1.0.0.1543230271
Updated: 2018-11-26 12:04:31

*/


@media screen and (max-width: 400px){

    html[lang="es-MX"] #mainCTA>div p {
        display: none;
    }

    html[lang="es-MX"] #mainCTA>div .entry-title {
       margin-bottom: 20px;
    }

    html[lang="es-MX"] #mainCTA>header .verified div {
        display:block;
        width: 100%;
        text-align: center;
    }

    #cookie-notice {
        font-size: 11px;
        line-height: 16px;
    }
}